MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002165VCMIMechanics - Battlespublic2015-04-04 14:142016-04-07 13:39
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98 
Target VersionFixed in Version0.98b 
Summary0002165: remove obstacle don't work
Descriptionspell "remove obstacle" don't work
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005712)
AVS (administrator)
2015-04-11 10:36

fixed in https://github.com/vcmi/vcmi/commit/368401ca07f32607306f38249a00c0dddeb46276 [^]

- Issue History
Date Modified Username Field Change
2015-04-04 14:14 Povelitel New Issue
2015-04-04 14:14 Povelitel Status new => assigned
2015-04-04 14:14 Povelitel Assigned To => AVS
2015-04-11 10:36 AVS Note Added: 0005712
2015-04-11 10:36 AVS Status assigned => resolved
2015-04-11 10:36 AVS Fixed in Version => 0.98b
2015-04-11 10:36 AVS Resolution open => fixed
2016-04-07 13:39 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean